body{
    font-family: Montserrat, sans-serif;
}
p{
    margin: 0;
}
.header-wrapper{
    border: 1px solid black;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-title__text{
    font-weight: bold;
}
.header-icons{
    display: flex;
    gap: 30px;
    align-items: center;
}
.header-icons__cart, .header-icons__avatar{
    width: 50px;
}
.header-icons__avatar{
    border: 1px solid black;
    border-radius: 50%;
}
.header-icons__username{
    font-weight: bold;
}
.main-wrapper{
    padding: 30px;
    display: grid;
    grid-template-columns: 30% 40% 30%;
    grid-template-rows: 60% 40%;
    height: 80vh;
}
.book-img-wrapper {
    border: 1px solid black;
    /*width: 30vw;*/
    /*height: 30vw;*/
}
.book-img-wrapper img{
    height: 100%;
    width:100%;
}

.book-content{
    padding: 15px;
}
.book-content p{
    padding-bottom: 10px;
}
.book-content span, .book-description span{
    font-weight: bold;
}
.book-order{
    padding: 15px;
    border: 1px dashed black;
}
.book-order__item{
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    align-items: center;
    padding-bottom: 10px;
}
.book-order__count-input{
    width: 50px;
}
.book-order__btn{
    padding-top: 30px;
    text-align: right;
}
.book-description{
    grid-area: 2 / 1 / 2 / 4 ;
}
.book-description{
    padding-top: 20px;
}